NetMQ.Unity 4.0.0.1

.NET Framework
Install-Package NetMQ.Unity -Version 4.0.0.1
dotnet add package NetMQ.Unity --version 4.0.0.1
<PackageReference Include="NetMQ.Unity" Version="4.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NetMQ.Unity --version 4.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: NetMQ.Unity, 4.0.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NetMQ.Unity as a Cake Addin
#addin nuget:?package=NetMQ.Unity&version=4.0.0.1

// Install NetMQ.Unity as a Cake Tool
#tool nuget:?package=NetMQ.Unity&version=4.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A package that compile NetMQ in .Net Framework 3.5, which supports using in Unity3D.

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETFramework 3.5

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.0.1 1,904 9/6/2017